Subject: Careful, it's important

From: <[email-masked]>
Date: Tue, 17 May 2022 07:28:25 -0700 (PDT)

Spam detection software, running on the system "mx1.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Hi. I have bad news for you. Unfortunately, something bad
  happened. One of your credentials was compromised, and that led to a chain
   of events that I will explain to you now. Using your password, our team got
   access to your email. We downloaded all data, and with some [...] 

Content analysis details:   (110.2 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.2 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
              [Blocked - see <https://www.spamcop.net/bl.shtml?109.64.223.22>]
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                            [109.64.223.22 listed in bl.score.senderscore.com]
 2.7 RCVD_IN_PSBL           RBL: Received via a relay in PSBL
                            [109.64.223.22 listed in psbl.surriel.com]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Careful, it's important
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 17 May 2022 07:28:25 -0700 (PDT)

Hi.
I have bad news for you. Unfortunately, something bad happened.

One of your credentials was compromised, and that led to a chain of events that I will explain to you now.
Using your password, our team got access to your email. We downloaded all data, and with some effort used it to get access to your backup files.
Nothing could have prevented this.

The data that we have downloaded, contains your personal photos and videos, chats, documents, emails, contacts, your browsing history, notes, social media history and more, including some deleted files.

I am sure that you dont want any part of your private information to be seen by other people. And you can stop this.
If we dont get what we are asking for, we will use this information against you.

If you are not sure of what can be done, just imagine what would happen if we use your email and phone number to send the most private and damaging content to your contacts.
That would be very damaging to you.

However, there is a solution. You can avoid this mess by paying a fee to delete the files we have.
So let's make this simple. You pay $1500 USD, and there will be nothing to worry about. No chats, no photos, nothing.

Use Bitcoin to make the transfer. Wallet address is 1JaSs2bTAYVbj6jaqD5Mjfs8gSLYgvYCrK , it's unique and we will know that you made the payment immediately.
You have 2 days to make the transfer, that's reasonable.
Take care.